<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_BLOCK_TEXT_TITLE', 'Auflistung Opt-Out');
mh_define('MAILBEEZ_REPORT_BLOCK_TEXT_DESCRIPTION', 'Auflistung aller Kunden, die keine weiteren MailBeez Emails mehr erhalten wollen');

mh_define('MAILBEEZ_REPORT_BLOCK_LOG_BUTTON_RUN', 'Anzeigen');

mh_define('TABLE_HEADING_ID', '#');
mh_define('TABLE_HEADING_CUSTOMER_ID', 'Kunden #');
mh_define('TABLE_HEADING_CUSTOMER_EMAIL', 'Kunden Email');
mh_define('TABLE_HEADING_SOURCE', 'Quelle');
mh_define('TABLE_HEADING_MODULE', 'Modul');
mh_define('TABLE_HEADING_DATE', 'Zeit Stempel');
mh_define('TABLE_HEADING_MODE', 'Modus');

mh_define('MAILBEEZ_REPORT_BLOCK_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_REPORT_BLOCK_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_REPORT_BLOCK_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_REPORT_BLOCK_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

mh_define('BLOCK_SOURCE_0', 'Kunde');
mh_define('BLOCK_SOURCE_1', 'Admin');
mh_define('BLOCK_SOURCE_2', 'System');
mh_define('BLOCK_SOURCE_3', 'ECG-CHECK');
mh_define('BLOCK_SOURCE_4', 'Newsletter2Go');
